Exchange Server 5.0

  • From: "Dave Kuehling" <davek@xxxxxxxxxxxxx>
  • To: exchangelist@xxxxxxxxxxxxx
  • Date: Thu, 28 Mar 2002 07:06:49 -0700

I am trying to upgrade my Exchange 5.0 server to 2000, and in the process
need to upgrade from 5.0 to 5.5 first. However, when I install 5.5 and try
to join the existing 5.0 site I get an error on the 5.5 box saying that
"xServer is licensed for stand alone mode only. Install MS Exchange Server
connector on xServer if you want to join its site."

So, I goto the 5.0 server and there is no option available to install a
site connector... Any ideas on how to get around this?

Any help would be much appreciated!!

Thanks!!

Dave Kuehling
INDUSTRIAL POWER SYSTEMS, INC.
419-531-3121
davek@xxxxxxxxxxxxx


Other related posts: